Bug 788160 - New upstream release of tweepy (1.8)
Summary: New upstream release of tweepy (1.8)
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: tweepy
Version: 19
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Ratnadeep Debnath
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-02-07 15:42 UTC by Andrew Elwell
Modified: 2014-06-18 22:21 UTC (History)
2 users (show)

Fixed In Version: tweepy-2.3.0-1.fc20
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-06-05 03:07:49 UTC


Attachments (Terms of Use)

Description Andrew Elwell 2012-02-07 15:42:36 UTC
Description of problem:
Version in Fedora is older than current upstream stable

Version-Release number of selected component (if applicable):
1.7.1-4.fc17 in rawhide
1.7.1-3.fc14 in Fedora 16 & 15


How reproducible:
100%

Steps to Reproduce:
1. rpm -q tweepy
2.
3.

Actual results:


Expected results:
1.8-1 or above

Additional info:
New upstream release available at http://pypi.python.org/pypi/tweepy/1.8 (Nov 2011) and more bleeding edge available on github (https://github.com/tweepy/tweepy ) 

I have bumped the version in my own spec and am using 1.8-1 on F16 without issue

Comment 1 Fedora End Of Life 2013-04-03 17:30:50 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 19 development cycle.
Changing version to '19'.

(As we did not run this process for some time, it could affect also pre-Fedora 19 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 19 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora19

Comment 2 Filipe Rosset 2014-06-05 03:07:49 UTC
tweepy-2.0 already in rawhide

Comment 3 Fedora Update System 2014-06-05 03:48:42 UTC
tweepy-2.3.0-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/tweepy-2.3.0-1.fc20

Comment 4 Fedora Update System 2014-06-18 22:21:02 UTC
tweepy-2.3.0-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.